平台商家搜索
POST
/v3/business_data/tripadvisor/search/task_post参考价:约 ¥0.8000 / 次(实际以请求返回为准)
Trustpilot:trustpilot/search/task_post。
请求体
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
| keyword | string | 是 | 关键词 |
| location_name | string | 否 | 地区 |
请求示例
curl
curl -X POST "https://api.seermartech.cn/v3/business_data/tripadvisor/search/task_post" \
-H "Authorization: Bearer smt_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '[{"keyword":"restaurant","location_name":"Paris,France"}]'Python
import requests
resp = requests.post(
"https://api.seermartech.cn/v3/business_data/tripadvisor/search/task_post",
headers={"Authorization": "Bearer smt_live_YOUR_KEY"},
json=[{"keyword":"restaurant","location_name":"Paris,France"}],
timeout=120,
)
print(resp.json()["tasks"][0]["result"])TypeScript
const resp = await fetch("https://api.seermartech.cn/v3/business_data/tripadvisor/search/task_post", {
method: "POST",
headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" },
body: JSON.stringify([{"keyword":"restaurant","location_name":"Paris,France"}]),
});
console.log((await resp.json()).tasks[0].result);业务场景
- API 集成与数据分析